

#sub_menus li a{
	padding: 15px 55px 15px !important;
}
.header .page{
	position: relative;
}

.sub-hide{
	display: none;
}

.sub-sub-menu{
    float: right;
   width: 651px;
    padding: 20px 25px;
    z-index: 12;
}


.sub-sub-menu a {
    color: #FFF !important;
    display: block;
    margin: 1em 0px;
}
.sub-sub-menu a:hover{
    color: #000 !important;
}

.sub-sub-menu:hover{
	display: block;
}

.left-sub-sub, .right-sub-sub {
    float: left;
    width: 207px;
}


.left-sub-sub{
	border-right: 1px solid #fff;
    margin-right: 2em;
}

.left-sub-sub a:first-child, .right-sub-sub a:first-child{
	margin-top: 5px;
}

.left-sub-sub a:last-child, .right-sub-sub a:last-child{
	margin-bottom: 5px;
}


#sub_menu_sub1{
	background: #40b4e5;
	background-color: #40b4e5;
	position: absolute;
	top: 191px;
	right: 26px;
}

#sub_menu_sub2{
	background: #009d4e;
	background-color: #009d4e;
	position: absolute;
    top: 191px;
	right: 26px;
}

#sub_menu_sub3{
	background: #ff9e15;
	background-color: #ff9e15;
	position: absolute;
    top: 191px;
	right: 26px;
}

.sub-browse{
	display: inline-block;
    position: absolute;
    bottom: 0;
    right: 20px;
    padding: 10px;
    background-color: rgba(0,0,0,0.1);
    border-radius: 5%;
}

.sub1-roll{
	background: #40b4e5;
	background-color: #40b4e5;
}

.sub1-roll span{
	color: #fff !important;
}

.sub2-roll{
	background: #009d4e;
	background-color: #009d4e;
}

.sub2-roll span{
	color: #fff !important;
}

.sub3-roll{
	background: #ff9e15;
	background-color: #ff9e15;
}

.sub3-roll span{
	color: #fff !important;
}

.news-form{
	width: 61%;
}

.text_overlay .text_overlay_title a{
	transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) { 
	.parallax__layer {
		xtransform:none;
	}
	.parallax__layer--base {
		z-index: 1;
	}
	.parallax__layer--fore {
		z-index: 2;
		background-size: cover;
		filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
        src='images/bg-layers_06.png',
        sizingMethod='scale');

	}
	
	.mainbanne	{
		xmargin:-600px 0 0 !important;
	}/*
	.latestnews {
		margin:-200px 0 0 !important;
	}*/
	.whoweare {
		margin:0 !important;
	}
	
	.latestnews{
		margin: -175px 0 0 !important;
	}

	.back-to-top{
		margin: 30px 30px 30px !important;
	}

	.latest-post{
		margin: 20px 1% !important;
	}
}

@media screen and (max-width: 1024px) {
	#sub_menus li a{
		padding: 15px 0px 15px !important;
	}
	#sub_menu_sub1{
		top: 310px;

	}

	#sub_menu_sub2{
	    top: 310px;
	}

	#sub_menu_sub3{
	    top: 310px;
	}
	.news-form{
		width: auto;
	}
	.whoweare {
		margin: 0 5% !important;
	}
	
	.latestnews{
		margin: 0 5% !important;
	}

	html, .parallax{
		overflow: hidden !important;
	}
}

@media screen and (max-width: 787px){
	#sub_menus li a {
	    width: 100%;
	    padding: 10px 0 !important;
	}
}


a img {
	border:none;
}